#include <stdio.h>



int main (){
  

  char ch;
  int i;
  long l;
  long long ll;
  char a[123];
  int *ip = &i;

  printf("Size of char %lu\nSize of int %lu\nSize of long %lu\nSize of long long %lu\nSize of char array %lu\n", sizeof(ch),sizeof(i),sizeof(l),sizeof(ll),sizeof(a));

  printf("%lu", sizeof(ip));

  return 0;
}
